Subject: Creating a Bin file with Kernel and root Filesystem and loading in Flash

From: Vijesh VH <[email-masked]>
Date: Fri, 22 Apr 2005 09:09:22 +0530

Hi,

I am currently working on IBM PowerPC 405 Processor. I cross Compiled the 
Kernel 2.4.29 and also created the filesystem. I was able to boot the kernel 
with filesystem using NFS( via TFTP protocol). I want to know how to burn 
the Kernel and root Filesystem into the flash. The bootloader i Am using is 
OPENBIOS provided by IBM.
Also i would like to know how the compression activities take place for 
creating kernel and filesystem as single file(*.bin).

-- 
Thanks in advance and Regards,
Vijesh V H